@charset "utf-8";
.content_area h1::before {
    content: "publications";
}
.content_area .page_link {
	padding-left: 0;
	padding-bottom: 10px;
    border-bottom: 1px solid #BBBBBB;
}
.content_area ol li{list-style: none;}
.page_link a{
	padding-left: 17px;
	font-size: 1.6rem;
	transition: color 0.3s;
}
.page_link a:hover{color: #008555;}
.page_link a::before{
	width: 12px;
	height: 12px;
	background: url(/img/j-peaks/common/arrow_b_green.svg)no-repeat center / contain;
}
.page_link a::after{display: none;}
.content_area h2{margin-bottom: 44px;}
.content_area > section + section h2{margin-top: 56px;}

.publications_list{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	gap: 7px;
}
.publications_item{
	padding: 25px 30px 30px;
	background: #FFFFFF;
}

.publications_item h3{
	font-size: 2rem;
	letter-spacing: 0;
	line-height: 2.1rem;
	margin: 0 0 5px 0;
	padding-left: 0;
}
.publications_item h3::before{display: none;}
.publications_item p.publications_data{
	font-size: 1.5rem;
	letter-spacing: 0;
	margin-bottom: 6px;
}
.publications_img{box-shadow: 2px 4px 6px #00000029;}
a.publications_link[href$=".pdf"]{
	padding-left: 0;
	background: none;
}
.publications_item p.publications_pdf{
	display: inline-block;
	font-size: 1.6rem;
	letter-spacing: 0;
	line-height: 2.3rem;
	margin: 13px 0 0;
	padding-left: 24px;
    background: url(/img/j-peaks/common/icon_pdf.svg) no-repeat center left / 14px;
	text-decoration: underline;
}
.publications_item .publications_link:hover p.publications_pdf{text-decoration: none;}

@media screen and (min-width: 601px) and (max-width:1024px){
.content_area h2 {margin-bottom: 30px;}
.page_link a{font-size: 1.5rem;}

.publications_list{grid-template-columns: repeat(3,1fr);}
.publications_item{padding: 22px 20px;}
.publications_item h3{margin-bottom: 8px;}
.publications_item p.publications_data{margin-bottom: 12px;}
.publications_item p.publications_pdf{
    font-size: 1.6rem;
    margin-top: 11px;
    background-size: 14px;
}
}
@media screen and (max-width:600px){
.content_area h1{margin-bottom: 67px;}
.content_area .page_link{
	border-bottom: none;
	padding-bottom: 0;
}
.page_link li{
	width: 100%;
    margin: 0;
}
.page_link a{
	font-size: 1.4rem;
    display: block;
    width: 100%;
	border-bottom: 1px solid #BBBBBB;
    padding: 14px 0 14px 15px;
}
.content_area h2 {margin-bottom: 27px;}
.publications_list{grid-template-columns: repeat(2,1fr);}
.publications_item{padding: 12px 12px 14px;}

.publications_item h3{
	font-size: 1.5rem;
	line-height: 2.5rem;
	margin-bottom: 1px;
}
.publications_item p.publications_data{
	font-size: 1.2rem;
	margin: 0 0 5px;
}
.publications_item p.publications_pdf{
	font-size: 1.2rem;
	padding-left: 21px;
	margin-top: 9px;
}
}